<form id="srchform" 
      action="{FORM_ACTION}" 
      accept-charset="utf-8" 
      enctype="application/x-www-form-urlencoded" 
      method="get"
      style="margin:0">
<table cellspacing="3" cellpadding="0" border="0" width="350">
<tr>
<td style="background:{color_2}">
	<input type="hidden" value="srch" name="a" />
	{v:input_url_append}
	<table cellspacing="0" cellpadding="2" border="0" width="100%">
	<tr class="f" style="background:{color_2}">
	<td colspan="2" class="q" style="text-align:left">{L_SELECT_DICT}:</td>
	</tr>
	<tr><td colspan="2">{block:SearchSelect}</td></tr>
	<tr class="f"><td colspan="2" class="q" style="text-align:left">{L_TERM}:</td></tr>
	<tr style="background:{color_2};vertical-align:middle">
	<td style="width:90%"><input class="input" size="28" name="q" maxlength="128" onfocus="this.select()" value="{STR_RND}" /></td>
	<td style="width:10%"><input class="submitok" type="submit" value="{L_SRCH_SUBMIT}" name="post" /></td>
	</tr>
	</table>
</td></tr></table>
</form> 